.t-menu-base__list-item
{
    width: 250px;
    border-bottom: solid 1px white !important;
    padding-right: 25px;
}
.t-menu-popover__container{
    padding: 80px 0 25px 0 !important;
}
.t1362__additional{
    padding-right: 25px !important;
}
.t-menu-base__list-item:last-child a{
    padding-bottom: 15px !important;
}